Bug 128972 - Cannot use up/down arrows to create ext3 partition greater than 200000 MB
Cannot use up/down arrows to create ext3 partition greater than 200000 MB
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-config-kickstart (Show other bugs)
3.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Paul Nasrat
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-02 10:56 EDT by Chris
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-24 04:13:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris 2004-08-02 10:56:26 EDT
Description of problem:
Unexpected behavior when creating a partition using
redhat-config-kickstart.  The user is unable to use the up arrow to
create an ext3 partition larger than 200000 MB.  

Version-Release number of selected component (if applicable):
redhat-config-kickstart-2.3.22-3

How reproducible:
Always

Steps to Reproduce:
1. In the redhat-config-kickstart tool, in the Partition Information
tab, click Add.
2. Use the up arrow for size to create a partition of > 200000 MB
(hold a really long time or input 199999 and press up twice).
3. 

Actual Results:  The up arrow deactivates at 200000 MB.  It is easy to
work around by entering the size manually, but this artificial limit
is confusing for users.  


Expected Results:  The up arrow should continue to function, allowing
the creation of an arbitrarily large partition (at least up to 1TB).  

Additional info:
Comment 1 Paul Nasrat 2004-08-11 06:41:02 EDT
Upped to arbitrary limit of 1e+12, it'll get built in next time I
build s-c-kickstart

Note You need to log in before you can comment on or make changes to this bug.